/*
	Theme Name: Sheridan Hoops 2014
	Description: New HTML5 theme built for Sheridan Hoops
	Author: Martyn Jones
	Author URI: http://elevatemedia.co.uk/
	Version: 0.0.1
 
	Template: genesis
	Template Version: 2.0.1
*/

/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #e8e8e8;
	color: #666;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #666;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #ef6c0e;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1100px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
	padding-top: 4rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 720px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 350px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #666;
}

.widget-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* SH Social
------------------------------------------------------------ */

ul.social-count {
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 0;
    overflow: auto;
    clear: both;
    text-align: center;
}

ul.social-count li {
    width: 30%;
    display: block;
    float: left;
    text-align: center;
    font-size: 12px;
    padding: 0 !important;
    margin: 0 !important;
    background: none;
    border-bottom: none !important;
}

ul.social-count li a {
    display: block;
    color: #666666;
    text-decoration: none;
    outline: none;
    border: none;
}

#footer-widgets ul.social-count li.sh_social_out {
	padding: 0 !important;
}

ul.social-count li.sh_social_out {
	padding: 8px 0 0 0 !important;
	text-align: left;
}

ul.social-count li.sh_social_out a.sh_social_fb,
ul.social-count li.sh_social_out a.sh_social_fb:hover {
	color: #0658a1;
	font-weight: 500;
	display: block;
	line-height: 16px;
	background: url('images/facebook.jpg') no-repeat;
	padding: 0 0 0 25px;
	margin: 0 0 10px 0;
}

ul.social-count li.sh_social_out a.sh_social_rss,
ul.social-count li.sh_social_out a.sh_social_rss:hover {
	color: #ee8a34;
	font-weight: 500;
	display: block;
	line-height: 16px;
	background: url('images/rss.jpg') no-repeat;
	padding: 0 0 0 25px;
}

ul.social-count li a:hover {
    color: #cf6a20;
}

ul.social-count li a img {
    margin-bottom: 5px;
}

ul.social-count li a span {
    display: block;
}

/* SH Authors
--------------------------------------------- */

.shauthors-img {
	width: 50px;
	float: left;
}

.shauthors-first {
	width: 235px;
	float: left;
	padding-left: 15px;
}

.shauthors-first a {
	font-size: 14px;
	vertical-align: top;
}

.shauthors-first p {
	font-size: 13px;
	padding-top: 5px;
}

.shauthors-latest {
	margin-top: 20px;
	font-size: 14px;
	padding-left: 15px;
}

.sidebar .shauthors-latest li {
	list-style-type: circle;
}

.shauthors-link {
	padding-top: 20px;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
}

.shauthors-link a {
	color: #ef6c0e;
}

.shauthors a.shauthors-twitter {
	display: inline-block;
	float: right;
	font-size: 11px;
	color: #fff;
	background: #39a7cc;
	padding: 3px 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.shauthors a.shauthors-twitter:hover {
	background: #2796c1;
}

/* SH Front
--------------------------------------------- */

.shfront-row {
	position: relative;
	overflow: auto;
}

.shfront-content.entry {
	padding-bottom: 25px;
	padding-bottom: 2.5rem;
}

.shfront-content .shfront-img {
	width: 40px !important;
	height: 40px !important;
	float: left;
}

.shfront-content .shfront-first {
	width: 235px;
	float: left;
	padding-left: 15px;
}

.shfront-content .shfront-first a {
	font-size: 14px;
	vertical-align: top;
	border-bottom: 1px solid #ddd;
}

.shfront-content .shfront-first p {
	font-size: 13px;
	padding-top: 5px;
}

.shfront-content .shfront-latest {
	margin-top: 20px;
	font-size: 14px;
	padding-left: 15px;
}

.shfront-content .shfront-latest li {
	list-style-type: circle;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
}

.shfront-content .shfront-latest li a {
	border-bottom: 1px solid #ddd;
}

.shfront-content .shfront-link {
	padding-top: 10px;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
}

.shfront-content .shfront-link a {
	color: #ef6c0e;
	border-bottom: 1px solid #ddd;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #ef6c0e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.header-container {
	background: #ffffff;
}

.site-header {
	background: url('images/header.jpg') no-repeat #ae5500;
	background-size: cover;
	border-bottom: 1px solid #8c400a;
}

.site-header .site-title,
.site-header .site-title a {
	width: 130px;
	height: 69px;
	margin: 0;
}

.site-header .site-title a {
	display: block;
	text-indent: -9999px;
	background: url('images/logo.png') no-repeat;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	padding: 16px 0 20px 0;
	width: 130px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

.header-container h4 {
	color: #ce9b76;
	font-size: 15px;
	font-weight: 300;
	padding: 23px 50px 0 50px;
	line-height: 25px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	background: url(images/logo.png) no-repeat left;
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 164px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.widget-area {
	word-wrap: break-word;
}

.site-header .widget-area {
	float: right;
	text-align: center;
	width: 850px;
	padding: 5px 0;
	line-height: 0;
}

.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 4rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #999;
	font-weight: 700;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	font-size: 14px;
}

.genesis-nav-menu a {
	border: none;
	color: #999;
	display: block;
	padding: 0 14px;
	line-height: 58px;
	position: relative;
}

.genesis-nav-menu > li > a {
	text-shadow: 1px 1px 0px #000;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #fff;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	z-index: 129;
	background: #0e0e0e;
	margin-top: 1px;
	padding: 15px 0;
}

.genesis-nav-menu .sub-menu a {
	font-size: 12px;
	line-height: 30px;
	padding: 0 20px;
	position: relative;
	width: 225px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -45px 0 0 224px;
}

.genesis-nav-menu .sub-menu .menu-item {
	display: block;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: url('images/nav.jpg') top repeat-x #1d1d1d;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #232323;
	overflow: hidden;
}

.nav-primary a {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: color 0 ease-in;
	transition: none;
}

#menu-primary > li > a {
	font-family: 'Open Sans Condensed', sans-serif;
}

#menu-primary > li > a:hover,
#menu-primary > li.active > a {
	background: #0e0e0e;
	border-color: #232323;
	color: #fff;
	margin-bottom: -1px;
}

.nav-primary .current-menu-item > a {
	color: #fff;
}

.nav-primary .sub-menu li:hover > a,
.nav-primary .sub-menu a:hover {
	color: #fff;
}

/* Extended Navigation
--------------------------------------------- */

#menu-primary .home-i {
	margin: 0 5px 0 0;
}

#menu-primary .home-i a,
#menu-primary .home-i a:hover {
	padding: 0;
	text-indent: -9999px;
	width: 22px;
	background: url('images/home-i.png') center center no-repeat;
	background-color: transparent;
	border: 0;
}

#menu-primary .search-i > a,
#menu-primary .search-i > a:hover {
	padding: 0 18px;
	text-indent: -9999px;
	width: 18px;
	background: url('images/search-i.png') center center no-repeat;
	background-color: transparent !important;
}

#menu-primary .search-i > a:hover,
#menu-primary .search-i.active > a {
	background: url('images/search-ih.png') center center no-repeat #0e0e0e !important;
}

#menu-primary .search-i:hover > .sub-menu {
	margin-left: -210px;
	padding: 0;
}

#menu-primary .search-field {
	padding: 15px;
}

#menu-primary .search-field input[type="text"] {
	width: 230px;
	background: #ffffff;
	border: 1px solid #222222;
	box-shadow: none;
	padding: 10px 13px;
	font-size: 11px;
	text-transform: uppercase;
	color: #333333;
}

.sh-sub-menu {
	width: 200px;
	float: left;
}

.sub-menu .sh-sub-menu > li > a {
	line-height: 22px;
	font-size: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #202020;
	border-top: 1px solid #0e0e0e;
}


.sub-menu .sh-sub-menu > li:first-child > a { border-top: none; }
.sub-menu .sh-sub-menu > li:last-child > a { border-bottom: none; }

.sub-menu .sh-sub-menu > li.active > a,
.sub-menu .sh-sub-menu > li > a:hover {
	background: #ffffff;
	color: #000000;
}

.sub-menu .wrap {
	background: url('images/dropdown.jpg') left repeat-y #fff;
}

.sub-menu .sh-sub-container {
	padding-left: 220px;
}

.sh-sub-container {
	padding: 20px;
}

.sh-sub-content {
	display: none;
	min-height: 150px;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 25px 25px 5px;
	padding: 2.5rem 2.5rem 0.5rem;
}

.entry-content {
	position: relative;
}

.entry-content a {
	border-bottom: 1px solid #ddd;
	color: #ef6c0e;
}

.entry-content a:hover {
	color: #333;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.search .entry-content p,
.category .entry-content p,
.blog .entry-content p {
	line-height: 25px;
	max-height: 125px;
	overflow-y: hidden;
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {
	border-bottom: 1px solid #ddd;
}

.blog .entry-content .entry-meta {
	display: none;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	margin: 0 -40px;
	margin: 0 -4rem;
	padding: 32px 40px 8px;
	padding: 3.2rem 4rem 0.8rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

.search .entry-content .read-more,
.blog .entry-content .read-more {
	text-align: right;
	margin-bottom: 0px;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	background: #ffffff;
	padding-left: 25px;
	font-size: 14px;
}

.author-i,
.comment-i {
	display: inline-block;
	width: 14px;
	height: 12px;
}

.author-i { background: url('images/author-i.jpg') no-repeat; }
.comment-i { background: url('images/comment-i.jpg') no-repeat; }

/* Post Short Thumbnail */

.search .entry-content > img,
.blog .entry-content > img,
.archive .entry-content > img {
	float: left;
	margin: 0 20px 0 0;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #ef6c0e;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Infinite
--------------------------------------------- */

.i-js .pagination {
	display: none;
}

.i-loading-container {
	text-align: center;
	padding: 20px 0 50px 0;
	padding: 2rem 0 5rem 0;
	display: none;
}

.i-loading {
	margin: 0 auto;
	width: 220px;
	height: 19px;
	background: url('images/loading.gif') no-repeat;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments {
	padding: 40px;
	padding: 4rem;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.comment-respond a,
.entry-comments a {
	border-bottom: 1px solid #ddd;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
}

.sidebar a {
	border-bottom: 1px solid #ddd;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 25px;
	padding: 2.5rem;
}

.sidebar .enews-widget {
	background-color: #333;
}

.wpp-list li {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.wpp-list a {
	font-size: 14px;
}

.wpp-list .post-stats {
	display: block;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: url('images/nav.jpg') top repeat-x #1d1d1d;
	color: #999;
	clear: both;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.footer-widgets-1 {
	width: 550px;
}

.footer-widgets-2 {
	display: none;
}


.footer-widgets-3 {
	width: 330px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	border-bottom: 1px solid #666;
	color: #999;
	font-size: 13px;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}

.footer-widgets input,
.footer-widgets select {
	background: #2c2c2c;
	border: 1px solid #141414;
	box-shadow: 1px 1px 3px #464646 inset;
	padding: 14px;
	padding: 1.4rem;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 40px 0;
	padding: 4rem 0;
	text-align: center;
}

.site-footer a {
	border-bottom: 1px solid #ddd;
}

.site-footer p {
	margin-bottom: 0;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(images/logo@2x.png) no-repeat left;
		background-size: 320px 164px;
	}

}

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 700px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

}

@media only screen and (max-width: 1023px) {

	body {
		background-color: #fff;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.header-image .site-header .wrap {
		background-position: center top;
	}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 8px 8px;
		padding: 0.8rem 1.4rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}

	.footer-widgets {
		padding: 40px 5% 16px;
	}

	.footer-widgets-1 {
		margin: 0;
	}
	
	.site-header .site-title, .site-header .site-title a {
		margin: 0 auto;
	}
	
	.header-widget-area {
		display: none;
	}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}






/*
Infinite Scroll
---------------------------------------------------------------------------------------------------- */
#infscr-loading {
	text-align: center;
}

#infscr-loading img {
	display: block;
	margin: 20px auto;
	text-align: center;
}

.content {
	float: left !important;
}